<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Components of Digilib
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Tools-for-Image-Studies_7440020.html">Tools for Image Studies</a></span>
              </li>
              <li>
                <span><a href="Digilib_7440022.html">Digilib</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Components of Digilib</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              Digilib consists of the Scaler service and the Digilib Client.
            </p>
            <p>
              <em><span style="color: rgb(0,0,0);">The Digilib Scaler Service</span></em>
            </p>
            <p>
              <span style="color: rgb(0,0,0);">The Digilib Scaler service is a webservice running on a TextGrid server that receives commands from the Digilib Client in the TextGrid Lab and communicates with the TextGrid Repository. The Digilib Client tells the service which image to display and which image operations to perform and the Digilib Scaler service returns the requested image.</span>
            </p>
            <p>
              <em>The Digilib TextGrid Client</em>
            </p>
            <p>
              The <a href="Open-Digilib_8127893.html">Digilib TextGrid Client</a> is a plugin module for the TextGrid Lab that lets the user display, modify, and annotate images. The Client communicates with the Digilib Scaler service.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
